Subject: Re: [Sigtran] Repost - More M2PA 7 questions] - LS OOS during alignment.

From: Tom George <[email-masked]>
Date: Mon, 03 Mar 2003 16:49:23 -0600

I will remove the label "OR Receive LS OOS" from the arrow from INITIAL
ALIGNMENT to OUT OF SERVICE. 

tomG.

"Brian F. G. Bidulock" wrote:
> 
> Subhashini,
> 
> The text is correct, the diagram is not.
> 
> --brian
> 
> Subhashini wrote:                                                               (Thu, 27 Feb 2003 17:12:54)
> > The following text in section 4.1.3 and the diagram in section 3 are
> > contradicting to each other.
> >
> > Note: Between the time M2PA sends Link Status Alignment to its peer
> > and receives Link Status Alignment from its peer, M2PA may receive
> > Link Status Out of Service from its peer. This message is
> > ignored.
> > As per diagram, on getting LS OOS (while waiting for LS Alignment), instead
> > of ignoring the message, the state is changed to OOS.
> >
> > Which one is correct? Please clarify.
> >
> >  thanks,
> >
> > Subhashini ...
  [...]

-- 
* Tom George       PB7-24001 (near B-21)      [email-masked]  *
* 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran